## pbuilder 0.155ubuntu3

=== debian/changelog ===
pbuilder (0.155ubuntu3) edgy; urgency=low

  * added the COMPONENTS option to the man-page (thanks to Sami Haahtinen)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Aug 2006 11:45:55 +0200

pbuilder (0.155ubuntu2) edgy; urgency=low

  * Default to edgy

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed, 12 Jul 2006 11:13:08 -0700

pbuilder (0.155ubuntu1) edgy; urgency=low

  * merged debian changes
  * remove all 'CVS' control files

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Jun 2006 12:29:22 +0200

pbuilder (0.155) unstable; urgency=low

  [Junichi Uekawa]
  * silence /etc/mtab symlink warning (Closes: #367135).
  * document tmpfs support for pbuilder buildplace.
  * Bug fix: "pbuilder: pdebuild-internal doesn't honor dpkg-buildpackage
    options", thanks to William Steve Applegate (Closes: #366327).
    call su with '-p'
  * Bug fix: "pbuilder: should create BUILDRESULT if not existent", thanks
    to Daniel Leidert (Closes: #335523), there was a wrong conditional
    check, and that's fixed.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 15 Jun 2006 08:39:28 +0900

pbuilder (0.154) unstable; urgency=low

  [Junichi Uekawa]
  * Document cowdancer and pdebuild.
  * pbuilder.8, pdebuild.1: document that default build result directory
    is /var/cache/pbuilder/result, instead of expecting users to read
    somewhere else.
  * update copyright information.

  [Matt Kraai]
  * Fix a misspelling of pdebuild (closes: #369446)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 31 May 2006 08:35:56 +0900

pbuilder (0.153) unstable; urgency=low

  [Junichi Uekawa]
  * fix pdebuild --help output (closes: #367133)
  * Support for new style architecture specifications (closes: #363193)
    Thanks to Peter Eisentraut for patch.
    The support is currently disabled, until dpkg maintainers clarify the 
    situation.
  * pbuilder-doc.xml: update documentation to add an example snippet for
    using locally built packages from pbuilder.
    And other minor updates, including spellchecking.
  * manpages: spellcheck.
  * cowdancer support, pbuilder support cowbuilder.
  * quiet down cowprotect message.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 26 May 2006 06:30:13 +0900

pbuilder (0.152) unstable; urgency=low

  * fix pdebuild-internal, pass --uid/--gid options.
    partially address some of #361362
  * documentation update

 -- Junichi Uekawa <dancer@debian.org>  Wed, 26 Apr 2006 09:33:36 +0900

pbuilder (0.151) unstable; urgency=low

  [Junichi Uekawa]
  * minor spelling fixes.
  * Bug fix: "pdebuild --help does not work on a place
    that doesn't have debian/ dir", thanks to Nelson A. de Oliveira
    (Closes: #359347).

 -- Junichi Uekawa <dancer@debian.org>  Sun,  2 Apr 2006 14:01:14 +0900

pbuilder (0.150) unstable; urgency=low

  * chown logfiles so that logfiles are not owned by root all the time 
    (Closes: #341553).
  * Bug fix: "[changes default behavior] Fix logfile name to have .log
    appended if using --pkg-logfile", thanks to Christian Hammers
    (Closes: #287477).
    Note that the default is changed to '_{ARCH}.build' to match debuild.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 20 Mar 2006 23:31:26 +0900

pbuilder (0.149) unstable; urgency=low

  * Remove references to non-US, since it's empty in sarge. (Closes: #330108).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 28 Feb 2006 08:44:42 +0900

pbuilder (0.148) unstable; urgency=low

  * Bug fix: "[Feature request] support bind-mounted apt package cache",
    thanks to Michel Daenzer (Closes: #236304).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 18 Feb 2006 13:31:42 +0900

pbuilder (0.147) unstable; urgency=low

  * Update pbuilderrc man page to specify EXTRAPACKAGES is space-delimited
    (Closes: #352224).
  * Bug fix: "sudo pbuilder login --save-after-login includes the apt
    cache in the base.tgz", thanks to Andreas Beckmann (Closes: #351526).
  * Bug fix: "pbuilder: Arch-specific
    build-deps printed weird", thanks to Daniel Schepler (Closes:
    #184149).

 -- Junichi Uekawa <dancer@debian.org>  Sat, 11 Feb 2006 23:45:17 +0900

pbuilder (0.146) unstable; urgency=low

  * improve B92test-pkg: cd to package build directory before invoking
    test scripts.
  * work around 350262, bug in initscripts and cdebootstrap interaction.
    Use --hookdir=/usr/share/doc/pbuilder/examples/

 -- Junichi Uekawa <dancer@debian.org>  Mon, 30 Jan 2006 23:09:41 +0900
