=== debian/changelog ===
pbuilder (0.156~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge

 -- Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp>  Sat, 26 Aug 2006 08:11:00 +0900

pbuilder (0.156) unstable; urgency=low

  [Junichi Uekawa]
  * export DEBBUILDOPTS, follow-up to 366327
  * Bug fix: "pbuilder-doc.html refers to non-existing
    /usr/share/doc/fakechroot/README.Debian", thanks to Timo Juhani
    Lindfors (Closes: #379235).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 26 Jul 2006 08:38:56 +0900
