=== debian/changelog ===
pbuilder (0.161) unstable; urgency=low

  [ Junichi Uekawa ]
  * Clarify documentation so that --configfile loads additional
    configuration, and does not avoid loading configuration in place of
    ~/.pbuilderrc (closes: #394985)
  * pbuilder-doc.xml: update developer information.

  [ Loic Minier ]
  * Testsuite may now test pbuilder-satisfydepends.
  * Ignore umount errors of the types "umount: /foobar: not mounted" and
    "umount: /foobar: not found" as retries will be useless anyway and these
    errors shouldn't cause data loss; thanks Martin F Krafft; closes: #391390.
  * Unmount selinux and bind mounts first.
  * Fix usage of --pdebuild-internal: install passwd during groupadd/useradd
    in pdebuild-internal.
  * New PBUILDERSATISFYDEPENDSCMD config option and --pbuildersatisfydepends
    override flag to set the command to run to satisfy build dependencies;
    default to the /usr/lib/pbuilder/pbuilder-satisfydepends helper.
  * New experimental implementation of PBUILDERSATISFYDEPENDSCMD,
    pbuilder-satisfydepends-experimental, which might help building packages
    targetted at experimental.
  * Document usage of backports for a sarge pbuilder with cowdancer;
    closes: #394710.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 21 Nov 2006 22:28:10 +0900

pbuilder (0.160) unstable; urgency=low

  * Bug fix: "pbuilder-doc: cowbuilder instead of cowdancer", thanks
    to Joachim Breitner (Closes: #394673).
  * Bug fix: "pbuilder-doc: inaccurcies in `Chapter 3. Using
    User-mode-linux with pbuilder'?", thanks to shaulka@012.net.il
    (Closes: #394857).
  * Add workaround for /lib/init/rw (Closes: #392136).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 24 Oct 2006 08:02:41 +0900

pbuilder (0.159) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder --login quits and cleans up immediately", thanks to
    dr@jones.dk (Closes: #385351).
  * add notes in the comment that files in examples are useful for
    --hookdir option.
  * add patch from Mattia Dongili <malattia@linux.it> to revive pbuilder-uml.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 26 Sep 2006 07:49:04 +0900

pbuilder (0.158) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder: SELinux support, first step: mount /selinux",
    thanks to Erich Schubert (Closes: #384389).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 30 Aug 2006 08:07:18 +0900

pbuilder (0.157) unstable; urgency=low

  [Junichi Uekawa]
  * Bug fix: "pbuilder: need a way to make --pkgname-logfile the default",
    thanks to Yann Dirson (Closes: #382885).
  * Standards-version: 3.7.2
  * add cowdancer to recommends.
  * Bug fix: "bind-mount/umount ordering fix", thanks to martin f
    krafft (Closes: #382977).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 20 Aug 2006 09:36:34 +0900
