## pbuilder 0.161ubuntu2

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	pbuilder-modules \
 	pbuilder-runhooks \
 	pbuilder-satisfydepends \
+	pbuilder-satisfydepends-gdebi \
 	pbuilder-satisfydepends-experimental \
 	pbuilder-updatebuildenv \
 	pbuilder-user-mode-linux \
@@ -71,6 +72,7 @@
 	$(INSTALL_EXECUTABLE) pdebuild-user-mode-linux $(DESTDIR)/usr/bin
 	$(INSTALL_EXECUTABLE) debuild-pbuilder $(DESTDIR)/usr/bin
 	$(INSTALL_EXECUTABLE) pbuilder-satisfydepends $(DESTDIR)/usr/lib/pbuilder/
+	$(INSTALL_EXECUTABLE) pbuilder-satisfydepends-gdebi $(DESTDIR)/usr/lib/pbuilder/
 	$(INSTALL_EXECUTABLE) pbuilder-satisfydepends-experimental $(DESTDIR)/usr/lib/pbuilder/
 	$(INSTALL_EXECUTABLE) pdebuild-internal $(DESTDIR)/usr/lib/pbuilder/
 	$(INSTALL_FILE) pbuilderrc $(DESTDIR)/etc
