=== debian/changelog ===
pbuilder (0.161ubuntu2) feisty; urgency=low

  * pbuilder-satisfydepends-gdebi:
    - added alternative b-d resolver that should should speed up b-d 
      resolution quite a bit
  * pbuilder-buildpackage-funcs:
    - always pass --chroot to the pbuilder-satisfydepends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  1 Mar 2007 13:34:09 +0100

pbuilder (0.161ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
  * Default to feisty in pbuilderrc

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Nov 2006 09:23:43 +0100
