=== debian/changelog ===
pbuilder (0.170ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d
        resolution quite a bit.
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends (needed for
        pbuilder-satisfydepends-gdebi)
    * pbuilderrc:
      - Set default distribution to "gutsy".
      - Set default archive to "archive.ubuntu.com".
      - Add comment about components.
      - Don't create a buildd variant by default.
      - Use debootstrap rather than cdebootstrap.
    * pbuilder-modules:
      - Add support for multiple components.
    * pbuilderrc.5:
      - Document support for multiple components.
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - DebianMaintainerField.
  * Remove pbuilder-uml build-dependency. UML is not in main, and it's only
    really needed to run the testsuite, which doesn't get run automatically
    anyway.

 -- Soren Hansen <soren@ubuntu.com>  Tue, 10 Jul 2007 14:14:02 +0200

pbuilder (0.170) unstable; urgency=low

  * add example rebuild script from Bastian Venthur
    (http://people.debian.org/~venthur/stuff/2007-06-rebuild/)
  * /var/cache/apt/archives is deleted when I set APTCACHE to /var/cache/apt/archives and I call pbuilder clean
    (closes: #425832)
  * fix pbuilder.8 manpage example, it was different from real output.
  * pbuilder-doc.pdf: do not compress this file.
  * make pbuilderrc example on DEBBUILDOPTS not contain -b, which is not recommended.
  * Bug fix: "Patch for pbuilder-distribution.sh script for use with
    pdebuild", thanks to Andres Mejia (Closes: #429770).
  * Documentation, examples/pbuilder-test/: add sample scripts for
    pbuilder-test, and add reference to it.
  * Bug fix: "pbuilder: Some sample (device-mapper) cow build scripts",
    thanks to Kapil Hari Paranjape (Closes: #389884).
    Include lvmpbuilder sample implementation.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 25 Jun 2007 21:26:25 +0900

pbuilder (0.169ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d
        resolution quite a bit.
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends (needed for
        pbuilder-satisfydepends-gdebi)
    * pbuilderrc:
      - Set default distribution to "gutsy".
    * pbuilder-modules:
      - Add support for multiple components.
    * pbuilderrc.5:
      - Document support for multiple components.
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - DebianMaintainerField.

 -- Soren Hansen <sh@linux2go.dk>  Mon, 11 Jun 2007 16:55:29 +0200

pbuilder (0.169) unstable; urgency=low

  [ Loic Minier ]
  * List amd64 in pbuilder-uml's Architectures; thanks Mattia Dongili.

  [ Junichi Uekawa ]
  * pdebuild-internal now runs hooks A, B, C, and D. (closes: #342613)  
  * run dpkg-architecture inside chroot for
    pbuilder-satisfydepends-{aptitude,experimental} also.
  * build pbuilder-uml for amd64.
  * C10shell, C11screen: install vim and less, and cd to the source 
    directory per default. Much useful.
  * pbuilder-doc.xml: review documentation.
  * install PDF documentation.
  * add doc-base file
  * Build-Depends on rootstrap and user-mode-linux on i386/amd64 so that
    test can run.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 05 Jun 2007 21:37:46 +0900

pbuilder (0.168) unstable; urgency=low

  * Bug fix: "Fix user/group name resolution inside chroot", thanks to
    Anderson Lizardo (Closes: #398865).
  * do not always output 'Aborting with error' on create/update (bug
    introduced in 0.167)
  * fix man pages to have reference to pbuilder-doc.html, and fix home
    page address to point to alioth.
  * update debian/copyright
  * fix C10shell script to work with the new 'tee' log mode. 
    (add '2> /dev/tty') (Closes: #426380)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 28 May 2007 22:47:21 +0900

pbuilder (0.167) unstable; urgency=low

  [ Junichi Uekawa ]
  * examples/execute_installtest.sh: update to support multiple packages
    as apt target.
  * Documentation/pbuilder.xml: Improve documentation wordings.
    add more pbuilder-test documentation.
  * Use 'tee' to show output even in logged mode.
  * trap SIGHUP as well as exit, and reorganize code around the change. 
    (Closes: #425454)
  * Improve log file support thanks to request from Russ Allbery
    (Closes: #424717).
  - pdebuild will create .build file in similar manner to debuild command
  - output is tee'd to terminal and also the logfile.
  * add C11screen example script, which starts up GNU screen after build
    failure.
  * pdebuild.1 documentation clarification, thanks to Sanjoy Mahajan
    (Closes: #425422).

  * shut up lintian: specify debian/compat (4) instead of DH_COMPAT in debian/rules
  * shut up lintian about binnmuability. Use {source:Version} instead of
    Source-Version, according to http://wiki.debian.org/binNMU
  
  [ Loic Minier ]
  * Tune aptitude opts in pbuilder-satisfydepends-aptitude to handle complex
    dependencies in experimental, to support unsigned APT repositories, and to
    not install Recommends.

 -- Junichi Uekawa <dancer@debian.org>  Sun, 27 May 2007 15:53:49 +0900

pbuilder (0.166ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d 
        resolution quite a bit
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends
  * Defaults to gutsy in pbuilderrc

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 12 May 2007 20:31:01 +0200

pbuilder (0.166) unstable; urgency=low

  [ Junichi Uekawa ]
  * Re-Bug fix: "pbuilder: pbuilder-uml should not overwrite network

