=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>, Matt Kraai <kraai@debian.org>
-Build-Depends: debhelper (>= 4.1.0), docbook-xsl, ldp-docbook-xsl (>= 0.0.20040321-0.1), xsltproc
+Build-Depends: debhelper (>= 4.1.0), docbook-xsl, ldp-docbook-xsl (>= 0.0.20040321-0.1), xsltproc, dpkg-dev (>= 1.13.19), dblatex
 Standards-Version: 3.7.2
 
 Package: pbuilder
@@ -31,8 +32,8 @@
  pbuilder just like "debuild", as a normal user.
 
 Package: pbuilder-uml
-Architecture: i386
-Depends: rootstrap (>= 0.3.9-1), user-mode-linux, pbuilder (= ${Source-Version})
+Architecture: i386 amd64
+Depends: rootstrap (>= 0.3.9-1), user-mode-linux, pbuilder (= ${source:Version})
 Description: user-mode-linux version of pbuilder
  pbuilder-uml uses a User-mode-linux system, and builds Debian packages
  inside the UML image. It is an ideal system to use to check
