=== debian/changelog ===
pbuilder (0.174ubuntu2~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Mon, 19 Nov 2007 10:47:08 +0000

pbuilder (0.174ubuntu2) hardy; urgency=low

  * Fix sed for pdebuild-internal to stop matching Original-Maintainer
    field as an output file name.

 -- John Dong <jdong@ubuntu.com>  Sat, 27 Oct 2007 15:30:13 -0400

pbuilder (0.174ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - DebianMaintainerField.
      - Remove rootstrap build-dependency.
    * Makefile:
      - Addded pbuilder-satisfydepends-gdebi
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends (needed for
        pbuilder-satisfydepends-gdebi)
    * pbuilderrc:
      - Set default archive to "archive.ubuntu.com".
      - Set default distribution to "hardy".
      - Set Ubuntu components.
      - Don't create a buildd variant by default.
      - Use debootstrap rather than cdebootstrap.
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d
        resolution quite a bit.
   * Support for specifying components is now included in Debian.

 -- Adrien Cunin <adri2000@ubuntu.com>  Sat, 27 Oct 2007 13:58:41 +0200

pbuilder (0.174) unstable; urgency=low

  [ Junichi Uekawa ]
  * add bash_completion.
  * Bug fix: "pbuilder: incoherence man page with --help", thanks to David
    Vernazobres (Closes: #446479).
  * Bug fix: "Add XS-Vcs-* field", thanks to Laurent Bigonville (Closes:
    #447631).

  [ Adrien Cunin ]
  * Added the ability to specify the distribution components via $COMPONENTS in
    pbuilderrc or via pbuilder --components. Part of the patch taken from
    Ubuntu. (Closes: #422371)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 25 Oct 2007 20:18:09 +0900

pbuilder (0.173ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - DebianMaintainerField.
      - Remove rootstrap build-dependency.
    * Makefile:
      - Addded pbuilder-satisfydepends-gdebi
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends (needed for
        pbuilder-satisfydepends-gdebi)
    * pbuilder-modules:
      - Add support for multiple components.
    * pbuilderrc:
      - Set default archive to "archive.ubuntu.com".
      - Set default distribution to "gutsy".
      - Add comment about components.
      - Don't create a buildd variant by default.
      - Use debootstrap rather than cdebootstrap.
    * pbuilderrc.5:
      - Document support for multiple components.
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d
        resolution quite a bit.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 19 Oct 2007 17:55:29 +0200

pbuilder (0.173) unstable; urgency=low

  * documentation update: add svn-buildpackage example.
  * return exit code for pbuilder login / execute

 -- Junichi Uekawa <dancer@debian.org>  Mon, 01 Oct 2007 22:19:54 +0900

pbuilder (0.172) unstable; urgency=low

  [ Loic Minier ]
  * Fix a file name in pdebuild.1's man page which was being interpreted by
    man; thanks Roland Stigge; closes: #437336.

  [ Junichi Uekawa ]
  * update lvmpbuilder, thanks to Kapil Hari Paranjape (closes: #389884)
  * rename pbuilder-satisfydepends to pbuilder-satisfydepends-classic, and
    install pbuilder-satisfydepends-aptitude as the deafault
    pbuilder-satisfydepends
  * install aptitude per default in chroot.
  * "pdebuild: [manual] Change pbuilder.8 to pbuilder(8)", thanks
    to Jari Aalto (Closes: #439818).
  * Bug fix: "pbuilder login does not create a login shell", thanks to Ben
    Hutchings (Closes: #439285).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 29 Aug 2007 08:42:19 +0900

pbuilder (0.171) unstable; urgency=low

  * add example configuration file for ccache.
  * Bug fix: "$HOME/.pbuilderrc example for use in using multiple pbuilder
    setups", thanks to Andres Mejia (Closes: #432277).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 01 Aug 2007 21:19:09 +0900
