=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Uploaders: Junichi Uekawa <dancer@debian.org>, Matt Kraai <kraai@debian.org>
 Build-Depends: debhelper (>= 4.1.0), docbook-xsl, ldp-docbook-xsl (>= 0.0.20040321-0.1), xsltproc, dpkg-dev (>= 1.13.19), dblatex
 Standards-Version: 3.7.2
+XS-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
+XS-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
 Package: pbuilder
 Architecture: all
